/* transpose(const IA_Image<IA_Point<int>,IA_Bit>&) */

#include "AuxImage.h"
#include "CoreImage.h"
#include "AuxImage.c"
#include "CoreImage.c"
#include <Point.h>
#include <Bit.h>

static void _dummy_(const IA_Image<IA_Point<int>,IA_Bit>& a1)
{
	transpose(a1);
}
